
QGIS Application - Feature request #11582

Suggestion for Improvement. Change tracker label in plugins manager

2014-11-06 05:54 AM - Martin Jung

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category: Plugin Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19843

Description

Many people are fond to report bugs, however at least for my plugins they don't use the bug trackers that often. I believe it is

because of unclear labeling. Many uses that are not familiar with coding don't know what a "tracker" or even a "bug" in the

plugin-manager is.

Would it be possible to change that to something like "Report Errors" ?

Associated revisions

Revision b5b0145c - 2016-05-25 05:47 PM - Alexander Bruy

[pluginmanager] reword link to plugin bugtracker (fix #11582)

History

#1 - 2016-05-25 10:44 PM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"b5b0145c8fe7b0bf2ff63b85d545a984e005e206".
